"%@ used" = "%@ used";
"%@ free" = "%@ free";
"Open in Finder" = "Open in Finder";
"Monitor space on disk" = "Monitor space on disk";
"Eject" = "Eject";
"Force eject" = "Force eject";
"Eject entire disk" = "Eject entire disk";
"Disk Utility" = "Disk Utility";
"DISKS" = "DISKS";
"UNMOUNTED DISKS" = "UNMOUNTED DISKS";
"REMOVABLE MEDIA" = "REMOVABLE MEDIA";
"TB" = "TB";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"Edit Preferences..." = "Edit Preferences...";
